FormName=frmZAudioMain
[Image21]
left=903
top=587
width=113
height=125
classname=TImage

[pnlMsgTips]
left=360
top=208
width=337
height=153
classname=TPanel

[imgMsgOK]
left=224
top=96
width=105
height=49
classname=TImage

[lblMsgOK]
left=262
top=121
width=29
height=22
classname=TLabel

[lblTips]
left=8
top=129
width=200
height=16
classname=TLabel

[lblMsgTips]
left=8
top=16
width=321
height=73
classname=TLabel

[pnlUpdating]
left=336
top=200
width=345
height=281
classname=TPanel

[lblPbTips]
left=58
top=95
width=95
height=23
classname=TLabel

[pnlUpdatingBottom]
left=83
top=121
width=196
height=25
classname=TPanel

[panMain]
left=0
top=0
width=1014
height=720
classname=TPanel

[imgClose]
left=893
top=636
width=100
height=100
classname=TImage

[Shape1]
left=0
top=110
width=1024
height=1
classname=TShape

[Shape3]
left=0
top=620
width=1024
height=1
classname=TShape

[lblClose]
left=896
top=711
width=97
height=16
classname=TLabel

[imgProjectLogo]
left=2
top=5
width=200
height=100
classname=TImage

[imgLogo]
left=809
top=5
width=200
height=100
classname=TImage

[lblTitle]
left=440
top=32
width=111
height=46
classname=TLabel

[panZAudio]
left=1
top=123
width=1016
height=493
classname=TPanel

[lblZoneName_ZAudio_Title]
left=8
top=16
width=53
height=22
classname=TLabel

[lblSourceName_ZAudio_Title]
left=472
top=16
width=74
height=22
classname=TLabel

[lblZoneName_ZAudio]
left=72
top=4
width=249
height=49
classname=TLabel

[imgZoneSelect_ZAudio]
left=328
top=9
width=105
height=43
classname=TImage

[lblSourceName_ZAudio]
left=568
top=11
width=105
height=32
classname=TLabel

[imgSourceSelect_ZAudio]
left=688
top=9
width=113
height=43
classname=TImage

[lblZoneSelect_ZAudio]
left=337
top=24
width=87
height=16
classname=TLabel

[imgUpdateZAudio]
left=890
top=9
width=113
height=43
classname=TImage

[lblUpdateZAudio]
left=895
top=24
width=103
height=16
classname=TLabel

[lblSourceSelect_ZAudio]
left=695
top=24
width=98
height=16
classname=TLabel

[pnlAudioIn_ZAudio]
left=306
top=248
width=327
height=156
classname=TPanel

[pnlSDAndFTP]
left=2
top=56
width=739
height=436
classname=TPanel

[imgNextPlayList_ZAudio]
left=84
top=360
width=49
height=62
classname=TImage

[lblCategory_Title]
left=6
top=8
width=70
height=19
classname=TLabel

[lblCategory1]
left=13
top=40
width=111
height=32
classname=TLabel

[lblCategory2]
left=13
top=82
width=111
height=32
classname=TLabel

[lblCategory3]
left=13
top=123
width=111
height=32
classname=TLabel

[lblCategory4]
left=13
top=165
width=111
height=32
classname=TLabel

[lblCategory5]
left=13
top=206
width=111
height=32
classname=TLabel

[lblCategory6]
left=13
top=248
width=111
height=32
classname=TLabel

[imgPrePlayList_ZAudio]
left=13
top=360
width=49
height=62
classname=TImage

[lblSong1]
left=294
top=40
width=73
height=23
classname=TLabel

[lblCategory_Song_Title]
left=284
top=8
width=199
height=19
classname=TLabel

[lblSong2]
left=294
top=72
width=73
height=23
classname=TLabel

[lblSong3]
left=294
top=104
width=73
height=23
classname=TLabel

[lblSong4]
left=294
top=136
width=73
height=23
classname=TLabel

[lblSong5]
left=294
top=169
width=73
height=23
classname=TLabel

[lblSong6]
left=294
top=201
width=73
height=23
classname=TLabel

[lblSong7]
left=294
top=233
width=73
height=23
classname=TLabel

[lblSong8]
left=294
top=265
width=73
height=23
classname=TLabel

[imgPreSongPage_ZAudio]
left=294
top=360
width=49
height=62
classname=TImage

[imgNextSongPage_ZAudio]
left=358
top=360
width=49
height=62
classname=TImage

[imgPreSong_ZAudio]
left=456
top=360
width=49
height=62
classname=TImage

[imgNextSong_ZAudio]
left=512
top=360
width=49
height=62
classname=TImage

[imgPlay_ZAudio]
left=568
top=360
width=49
height=62
classname=TImage

[Image8]
left=816
top=312
width=49
height=62
classname=TImage

[imgStop_ZAudio]
left=624
top=360
width=49
height=62
classname=TImage

[lblCategoryPageOfTotal_ZAudio]
left=93
top=8
width=120
height=22
classname=TLabel

[lblSongPageOfTotal_ZAudio]
left=494
top=8
width=113
height=22
classname=TLabel

[Panel1]
left=744
top=56
width=268
height=436
classname=TPanel

[lblCurINFOCategory_Title]
left=14
top=42
width=56
height=16
classname=TLabel

[lblCategory_ZAudio]
left=88
top=42
width=4
height=16
classname=TLabel

[lblSongName_Title]
left=14
top=102
width=70
height=16
classname=TLabel

[lblSongName_ZAudio]
left=88
top=102
width=4
height=16
classname=TLabel

[lblDuration_Title]
left=14
top=122
width=52
height=16
classname=TLabel

[lblPlayStatus_CurINFO]
left=14
top=188
width=70
height=16
classname=TLabel

[lblPlayStatus_ZAudio]
left=88
top=188
width=27
height=16
classname=TLabel

[lblSN_ZAudio]
left=88
top=62
width=4
height=16
classname=TLabel

[lblSN]
left=14
top=62
width=26
height=16
classname=TLabel

[lblVolume_Title]
left=14
top=82
width=30
height=16
classname=TLabel

[gVolume_ZAudio]
left=88
top=82
width=78
height=17
classname=TGauge

[lblPlayedTime_ZAudio]
left=48
top=143
width=32
height=16
classname=TLabel

[lblTotalTime_ZAudio]
left=184
top=143
width=32
height=16
classname=TLabel

[lblCurrentINFO_Title]
left=4
top=3
width=108
height=20
classname=TLabel

[gMusicProgress_ZAudio]
left=85
top=142
width=95
height=17
classname=TGauge

[lblVolumeControl]
left=8
top=214
width=124
height=20
classname=TLabel

[imgVolumeIncrease]
left=208
top=273
width=49
height=62
classname=TImage

[imgVolumeDecrease]
left=9
top=270
width=49
height=62
classname=TImage

[imgMute]
left=136
top=214
width=41
height=41
classname=TImage

[lblDecrease]
left=27
top=278
width=13
height=46
classname=TLabel

[lblIncrease]
left=221
top=281
width=23
height=46
classname=TLabel

[lblPlayModeContro]
left=8
top=346
width=146
height=20
classname=TLabel

[imgSelectMode]
left=139
top=373
width=105
height=57
classname=TImage

[lblSelectPlayMode]
left=146
top=401
width=91
height=16
classname=TLabel

[lblPlayModeTitle]
left=14
top=162
width=66
height=16
classname=TLabel

[lblPlayMode]
left=88
top=162
width=51
height=16
classname=TLabel

[lblSourceNameTitle]
left=14
top=22
width=45
height=16
classname=TLabel

[lblSourceName_ZAudio_CurInfo]
left=88
top=22
width=4
height=16
classname=TLabel

[memo]
left=8
top=637
width=851
height=105
classname=TMemo

